{
  "material.tconstruct.tungsten": "Вольфрам",
  "material.tconstruct.tungsten.flavor": "Не задумывались ли вы о создании хеви-метал-группы?",
  "material.tconstruct.tungsten.encyclopedia": "Дарует +1.6 к урону в биомах с умеренной температурой",
  "material.tconstruct.tungsten.ranged": "Дарует +0.15 к точности в биомах с умеренной температурой",
  "material.tconstruct.tungsten.armor": "Снижает получаемый урон на 5% за уровень в биомах с умеренной температурой",
  "material.tconstruct.platinum": "Платина",
  "material.tconstruct.platinum.flavor": "То, что используют победители!",
  "material.tconstruct.platinum.encyclopedia": "При добыче руды дарует от 2 до 6 бонусных самородков, количество которых увеличивается на более высоких уровнях",
  "material.tconstruct.platinum.ranged": "Попадание по удалённому монстру с шансом 5% за уровень приносит самородки. На расстоянии 50 блоков и более выпадает платина, 40 блоков — золото, 30 блоков — железо, а 20 блоков — медь."
}